name: 'Testing multilingual with English'
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
# core: 8.x
hidden: true
install:
  - locale
keep_english: true

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
